
Grupo P2-6 - Feature #3087

Estudio características Raspberry-Pi

09/20/2023 02:01 PM - fernanda ventura

Status: New Start date: 10/30/2023

Priority: Normal Due date: 11/17/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 10.00 hours

Description

History

#1 - 11/25/2023 10:41 PM - Cristina Cortez

- Due date changed from 10/20/2023 to 11/03/2023

- Start date changed from 10/09/2023 to 10/30/2023

- % Done changed from 0 to 100

#2 - 11/25/2023 10:44 PM - Cristina Cortez

- Due date changed from 11/03/2023 to 11/17/2023
